# Generated by Terragrunt. Sig: nIlQXj57tbuaRZEa
  terraform {
   backend "s3" {
    bucket         = "terra-bucket-grunt"
    key            = "./instance/terraform.tfstate"
    region         = "us-east-1"
    dynamodb_table = "my-lock-table"
  }
  }
